[
  [
    [
      {
        "reference": "home",
        "URL": "http://143.54.10.107:8080/showcase"
      },
      {
        "reference": "shopping-cart",
        "URL": "http://143.54.10.107:8080/showcase/shopping-cart"
      },
      {
        "reference": "search",
        "URL": "http://143.54.10.107:8080/showcase/search?searchField\u003dsubject\u0026keyword\u003dROMANCE"
      }
    ],
    [
      {
        "reference": "home",
        "URL": "http://143.54.10.107:8080/showcase"
      },
      {
        "reference": "shopping-cart",
        "URL": "http://143.54.10.107:8080/showcase/shopping-cart"
      },
      {
        "reference": "update-cart",
        "URL": "http://143.54.10.107:8080/showcase/shopping-cart?I_ID_0\u003d2506\u0026QTY_0\u003d48\u0026ADD_FLAG\u003dN\u0026SHOPPING_ID\u003d245"
      },
      {
        "reference": "home",
        "URL": "http://143.54.10.107:8080/showcase"
      },
      {
        "reference": "new-products",
        "URL": "http://143.54.10.107:8080/showcase/new-products?SUBJECT\u003dHISTORY"
      },
      {
        "reference": "shopping-cart",
        "URL": "http://143.54.10.107:8080/showcase/shopping-cart"
      },
      {
        "reference": "order-display",
        "URL": "http://143.54.10.107:8080/showcase/order-display?username\u003d852\u0026password\u003d852"
      },
      {
        "reference": "shopping-cart",
        "URL": "http://143.54.10.107:8080/showcase/shopping-cart"
      },
      {
        "reference": "home",
        "URL": "http://143.54.10.107:8080/showcase"
      }
    ],
    [
      {
        "reference": "home",
        "URL": "http://143.54.10.107:8080/showcase"
      },
      {
        "reference": "new-products",
        "URL": "http://143.54.10.107:8080/showcase/new-products?SUBJECT\u003dSELF-HELP"
      },
      {
        "reference": "product-detail",
        "URL": "http://143.54.10.107:8080/showcase/product-detail?I_ID\u003d491"
      },
      {
        "reference": "admin-confirm",
        "URL": "http://143.54.10.107:8080/showcase/admin-confirm?I_ID\u003d3597",
        "data": "new_price\u003d3597\u0026new_picture\u003df3597\u0026new_thumbnail\u003d3597\u0026itemId\u003d3597"
      },
      {
        "reference": "admin-confirm",
        "URL": "http://143.54.10.107:8080/showcase/admin-confirm?I_ID\u003d5599",
        "data": "new_price\u003d5599\u0026new_picture\u003dc5599\u0026new_thumbnail\u003d5599\u0026itemId\u003d5599"
      },
      {
        "reference": "shopping-cart",
        "URL": "http://143.54.10.107:8080/showcase/shopping-cart"
      }
    ],
    [
      {
        "reference": "home",
        "URL": "http://143.54.10.107:8080/showcase"
      }
    ],
    [
      {
        "reference": "home",
        "URL": "http://143.54.10.107:8080/showcase"
      },
      {
        "reference": "order-display",
        "URL": "http://143.54.10.107:8080/showcase/order-display?username\u003d830\u0026password\u003d830"
      },
      {
        "reference": "shopping-cart",
        "URL": "http://143.54.10.107:8080/showcase/shopping-cart"
      },
      {
        "reference": "shopping-cart",
        "URL": "http://143.54.10.107:8080/showcase/shopping-cart"
      }
    ],
    [
      {
        "reference": "home",
        "URL": "http://143.54.10.107:8080/showcase"
      },
      {
        "reference": "order-display",
        "URL": "http://143.54.10.107:8080/showcase/order-display?username\u003d21\u0026password\u003d21"
      }
    ],
    [
      {
        "reference": "home",
        "URL": "http://143.54.10.107:8080/showcase"
      }
    ],
    [
      {
        "reference": "home",
        "URL": "http://143.54.10.107:8080/showcase"
      },
      {
        "reference": "new-products",
        "URL": "http://143.54.10.107:8080/showcase/new-products?SUBJECT\u003dHISTORY"
      },
      {
        "reference": "search",
        "URL": "http://143.54.10.107:8080/showcase/search?searchField\u003dtitle\u0026keyword\u003dPOLITICS"
      }
    ],
    [
      {
        "reference": "home",
        "URL": "http://143.54.10.107:8080/showcase"
      },
      {
        "reference": "new-products",
        "URL": "http://143.54.10.107:8080/showcase/new-products?SUBJECT\u003dBIOGRAPHIES"
      },
      {
        "reference": "search",
        "URL": "http://143.54.10.107:8080/showcase/search?searchField\u003dsubject\u0026keyword\u003dCOOKING"
      },
      {
        "reference": "shopping-cart",
        "URL": "http://143.54.10.107:8080/showcase/shopping-cart"
      },
      {
        "reference": "update-cart",
        "URL": "http://143.54.10.107:8080/showcase/shopping-cart?I_ID_0\u003d7060\u0026QTY_0\u003d90\u0026ADD_FLAG\u003dN\u0026SHOPPING_ID\u003d72"
      },
      {
        "reference": "home",
        "URL": "http://143.54.10.107:8080/showcase"
      },
      {
        "reference": "best-sellers",
        "URL": "http://143.54.10.107:8080/showcase/new-products?SUBJECT\u003dPOLITICS"
      },
      {
        "reference": "search",
        "URL": "http://143.54.10.107:8080/showcase/search?searchField\u003dauthor\u0026keyword\u003dREFERENCE"
      },
      {
        "reference": "search",
        "URL": "http://143.54.10.107:8080/showcase/search?searchField\u003dsubject\u0026keyword\u003dSELF-HELP"
      },
      {
        "reference": "search",
        "URL": "http://143.54.10.107:8080/showcase/search?searchField\u003dtitle\u0026keyword\u003dROMANCE"
      },
      {
        "reference": "order-display",
        "URL": "http://143.54.10.107:8080/showcase/order-display?username\u003d362\u0026password\u003d362"
      }
    ]
  ]
]